
/*
Theme Name: Inghamdriven Default
Text Domain: inghamdriven
Version: 1.0
Requires at least: 4.7
Requires PHP: 5.2.4
Author: the Podcom team

/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------

	0. 	CSS Reset
	1. 	Document Setup
	2. 	Element Base
	3. 	Helper Classes
	4. 	Site Header
	5. 	Menu Modal
	6. 	Search Modal
	7. 	Page Templates
		a. 	Template: Cover Template
		c. 	Template: Full Width
	8.  Post: Archive
	9.  Post: Single
	10. Blocks
	11. Entry Content
	12. Comments
	13. Site Pagination
	14. Error 404
	15. Widgets
	16. Site Footer
	17. Media Queries

----------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------- */

/*	0. CSS Reset
/* -------------------------------------------------------------------------- */


html,
body {
	border: none;
	margin: 0;
	padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
address,
big,
cite,
code,
em,
font,
img,
small,
strike,
sub,
sup,
li,
ol,
ul,
fieldset,
form,
label,
legend,
button,
table,
caption,
tr,
th,
td {
	border: none;
	font-size: inherit;
	line-height: inherit;
	margin: 0;
	padding: 0;
	text-align: inherit;
}

blockquote::before,
blockquote::after {
	content: "";
}

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');

@font-face {
	font-family: heading;
	src: url('assets/fonts/Inghamfont/Frutiger-Bold.ttf');
}

h1, h2,h3, h4, h5 {
	font-family: var(--ingham-font-family-heading);
}

h6 {
    margin-bottom: -1rem;
    font-size: 0.9rem;
    color: grey;
    font-weight: 500;
}


/* -------------------------------------------------------------------------- */

/*	1. Document Setup
/* -------------------------------------------------------------------------- */

:root, ::marker {

    --ingham-primary-color             : #f4f4f4;
    --ingham-primary-text-color        : #231f20;
    --ingham-secondary-color           : #1e232f;
    --ingham-secondary-text-color      : #ffffff;

	--ingham-background-color          : #ffffff;
	--ingham-background-offwhite       : white;
	--ingham-button-color              : #231f20;
	--ingham-default-fill-color        : #231f20;
	--ingham-text-color                : #000000;
	--ingham-footer-background-color   : #231f20;
	--ingham-block-color               : #1e232f;
	--ingham-anchor-color              : #676767;

	--ingham-font-family-body          : 'Roboto', sans-serif;
	--ingham-font-weight               : 400;
	--ingham-font-size                 : 17px;

    --ingham-font-family-heading       : 'heading';

	--ingham-top-contact-menu-font-size: 0.8rem;
	--ingham-content-container         : 1400px;

    --ingham-border-radius-top-left    : 15px;
    --ingham-border-radius-top-right   : 3px;
    --ingham-border-radius-bottom-left : 3px;
    --ingham-border-radius-bottom-right: 15px;

    --ingham-drop-shadow: 1px 1px 15px rgba(0,0,0,0.2);

}

html {
	scroll-behavior: smooth;
}

@media (prefers-reduced-motion: reduce) {
	html {
		scroll-behavior: auto;
	}
}


body {
	background: var(--ingham-background-offwhite);
	box-sizing: border-box;
	color: var(--ingham-text-color);
	font-family: var(--ingham-font-family-body);
	font-size: var(--ingham-font-size);
	font-weight: var(--ingham-font-weight);
	letter-spacing: -0.015em;
	text-align: left;
	display: flex;
    min-height: 100vh;
    flex-direction: column;
}

*, *:before, *:after {
  box-sizing: border-box;
}

.content-container {
	max-width: var(--ingham-content-container);
	display:block;
	margin: 0 auto;
	width: 100%;
    position: relative;
}

.menu-container {
	white-space: nowrap;
}

.hover:hover {
    cursor: pointer;
}

.inghamdriven-fa-icons {
    /* --fa-secondary-opacity: 1.0; */
    --fa-primary-color: var(--ingham-primary-color);
    --fa-secondary-color: var(--ingham-primary-color);
    color: var(--ingham-primary-color);
  }

.inghamdriven-fa-icons-reverse {
  /* --fa-secondary-opacity: 1.0; */
  --fa-primary-color: var(--ingham-primary-text-color);
  --fa-secondary-color: var(--ingham-primary-text-color);
}


/* -------------------------------------------------------------------------- */

/*	2. Element Base
/* ---------------------------------------------*---------------------------- */


.ellipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 100%;
    display: block;
}

a {
	text-decoration: none;
    color: inherit;
}

a * {
    text-decoration: none;
}

a:hover,
a:focus {
	text-decoration: inherit;
}

p {
    max-width: var(--ingham-content-container);
    margin: 0px auto;
    line-height: 1.7rem;
}

.inghamdriven-form-elements input, .inghamdriven-form-elements textarea, .inghamdriven-form-elements select,
.mc4wp-form input, .mc4wp-form textarea, .mc4wp-form select,
.select2-selection {
    width: 100%;
    display: block;
    padding: 0px 1rem;
    border: 1px solid silver;
    font-size: 1rem;
    margin-bottom: 1rem;
    border-radius: 3px;
    height: 3rem;
    vertical-align: top;
    background-color: white;
}

.inghamdriven-form-elements input[type=checkbox], .inghamdriven-form-elements input[type=radio],
.mc4wp-form input[type=checkbox], .mc4wp-form input[type=radio] {

    width: 2rem;
    display: inline-block;
    line-height: 2rem;
    margin-right: 1rem;
    margin-bottom: 0px;
}

.inghamdriven-form-elements input[type=checkbox] + label, .inghamdriven-form-elements input[type=radio] + label {
    padding-top: 1rem;
}

.inghamdriven-form-elements textarea {
    font-family: var(--ingham-font-family-body);
	font-size: var(--ingham-font-size);
	font-weight: var(--ingham-font-weight);
    padding: 1rem;
    height: initial;
}

.inghamdriven-form-elements label {
    margin-bottom: 0.25rem;
    display:inline-block;
}

.inghamdriven-form-elements input[type=submit],
.mc4wp-form-fields input[type=submit] {
    background: var(--ingham-primary-color);
    color: var(--ingham-primary-text-color);
}

.inghamdriven-form-elements input[type=submit]:hover,
.mc4wp-form-fields input[type=submit]:hover {
    cursor: pointer;
}

.from:after {
    content: "from";
    display: inline-block;
    position: absolute;
    top: -1rem;
    left: 0px;
    height: 1rem;
    width: 4rem;
    opacity: 0.6;
    font-size: 0.7rem;
    text-align: left;
}

.from-container {
    position: relative;
    display: inline-block;
    margin-top: 0.4rem;
}

.relative {
    position: relative;
}
.text-left {
    text-align:left;
}
.text-right {
    text-align:right;
}


/* Lists ------------------------------------- */

ul,
ol {
	margin: 0;
}


li {
	line-height: 1.5;
	margin: 0.5rem 0 0 0.5rem;
}

li::marker {
    color: var(--ingham-text-color);
}


h2 {
    font-size: 2rem;
    line-height: 2rem;
    padding: 1rem 0px;
}

h1 {
    font-size: 2.5rem;
    padding: 1rem 0px;
}

h3 {
    font-size: 1.5rem;
    padding: 0.75rem 0px;
}


th,
td {
	border: 0.1rem solid #dcd7ca;
	line-height: 1.4;
	margin: 0;
	overflow: visible;
	padding: 0.5em;
}

.full-cover-grey-box {
	background: var(--ingham-background-offwhite);
}


.group-menu {
	float:right;
}
/* Image Classes ----------------------------- */

.bg-image {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}



.wp-block-image.is-resized {
	margin-left: auto;
	margin-right: auto;
}

.blocks-gallery-grid .blocks-gallery-image, .blocks-gallery-grid .blocks-gallery-item, .wp-block-gallery .blocks-gallery-image, .wp-block-gallery .blocks-gallery-item {
    margin: 0rem !important;
}

.blocks-gallery-item figcaption {
    display: none;
}




/* Header */

.header-inner {
    background-color: white;
    height: 80px;
}

.header-titles-wrapper {
    display:inline-block;
    width: 300px;
}

.site-logo img {
    height: 80px;
    width: auto;
}

.nav {
    display:inline-block;
    width: calc(100% - 300px);
}

/* MENUS */

.group-menu > .menu > .menu-item > a {
    line-height: 80px;
    display: block;
}

.mobile-menu-trigger {
    display:none;
}

.menu-link {
    display:block;
}

.group-menu > .menu > li {
    display:inline-block;
    text-decoration: none;
    margin: 0px 0.75rem;
    line-height: 80px;
    position: relative;
}

.menu > li > * {
    position: relative;
}

.menu-link[aria-haspopup="true"] {
	padding-right: 35px;
}

.menu-link[aria-haspopup="true"]:after {
	content: "";
	background-image: url('/wp-content/themes/inghamdriven-default/assets/images/icons8-forward-24.png');
	background-size: 14px;
	width: 14px;
	height: 14px;
	font-size: var(--ingham-font-size);
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
}

.menu-bar > li > [aria-haspopup="true"]:after {
    background-image: url('/wp-content/themes/inghamdriven-default/assets/images/icons8-expand-arrow-24.png');
}
.menu-bar > li > [aria-haspopup="true"]:hover:after {
    background-image: url('/wp-content/themes/inghamdriven-default/assets/images/icons8-collapse-arrow-24.png');
}


.menu-link[aria-haspopup="true"] > li:hover > a {
	color: #ffffff;
}


.menu-link:hover, .menu-item > a:hover {
    /* color: var(--ingham-primary-text-color); */
    text-decoration: underline;
    cursor: pointer;
}

#mega-menus-container {
    position: relative;
    z-index: 900;
}

.remove-active-icon, .hide-icon {
    display:none;
}

.mega-menu-container {
    display:none;
    position: absolute;
    left: 0px;
    top: -1px;
    width: 100%;
    border-bottom-left-radius: var(--ingham-border-radius-bottom-left);
    border-bottom-right-radius: var(--ingham-border-radius-bottom-right);
    background-color: var(--ingham-background-offwhite);
    border-bottom: 2px solid silver;
}

.mega-menu-container.active {
    display:block;
}

.mega-menu-left-container {
    height: 100%;
    display:inline-block;
    vertical-align: top;
    border-right: 1px solid silver;
}

.mega-menu-right-container {
    height: 100%;
    display:inline-block;
    vertical-align: top;
    padding: 1rem;
}

.mega-menu-left-item {
    width: 100%;
    height: 4rem;
    display: block;
    line-height: 4rem;
    padding: 0px 1rem;
    position: relative;
}

.mega-menu-right-item {
    display:none;
}

.mega-menu-right-item.active {
    display:block;
}

.wp-block-media-text__media img, .wp-block-media-text__media video {
    height: initial;
}

/* .wp-block-embed iframe {
    width: 100%;
    display: block;
    max-width: 1400px;
    margin: 0 auto;
} */

/* .wp-block-embed {
    margin: 0rem;
} */

.small-menu {
    font-size: 0.9rem;
    color: silver;
}
.small-menu-label {
    color: var(--ingham-text-color);
}

.small {
    opacity: 0.8;
    font-size: 0.9rem;
}

.grecaptcha-badge {
    opacity: 0;
}

.mega-menu-left-item:hover, .mega-menu-left-item.active {
    background-color: var(--ingham-primary-color);
    color: var(--ingham-primary-text-color);
    cursor: pointer;
}

.mega-menu-left-item:hover:after, .mega-menu-left-item.active:after {
    content: '';
    display: block;
    border-width: 0 3px 3px 0;
    position: absolute;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    background-color: var(--ingham-primary-color);
    width: 20px;
    height: 20px;
    right: -10px;
    top: calc(50% - 10px);
}

.mega-menu-left-item.active .mega-menu-left-icon, .mega-menu-left-item:hover .mega-menu-left-icon {
    height: 3rem;
    padding: 0.5rem;
    background-color: white;
    border-radius: 5px;
}

.mega-menu-left-icon {
    height: 2.5rem;
    vertical-align: middle;
    height: 2rem;
}

.mega-menu-model-container {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    flex: 1 1 25%;
    max-width: 25%;
    min-width: 200px;
    /* padding-right: 1rem; */
    padding-bottom: 1rem;
}

.mega-menu-model-container:hover {
    /* background: rgb(2,0,36);
    background: linear-gradient(180deg, var(--ingham-primary-color) 0%, rgba(255,255,255,0) 100%); */
    cursor: pointer;
}

.mega-menu-model-container:hover .model-image-container {
    background-size: 90%;
    transition: 0.1s;
    transition-timing-function: ease-in-out;
}

.mega-menu-model-container a {
    width: 100%;
}

.mega-menu-model-container .title {
    color: var(--ingham-text-color);
    text-align: center;
    flex: 1;
    display: block;
    font-weight: 700;
}

.mega-menu-model-container .model-image-container {
    padding-top: 65%;
    width: 100%;
    background-position: center;
    background-size: 80%;
    background-repeat: no-repeat;
}

.mega-menu-model-container .body-type-title {
    font-size: 1.5rem;
    color: grey;
    background-color: var(--ingham-background-offwhite);
    height: 1.5rem;
    padding: 0px 1rem;
    margin-left: 1rem;
    margin-bottom: 1rem;
    vertical-align: top;
}

.mega-menu-model-container > .body-type-title-container {
    min-width: 100%;
    text-align: left;
    border-bottom: 1px solid grey;
    line-height: 0.1em;
    margin: 2rem 0px;
    display: block;
}

.body-type-title-container {
    min-width: 25%;
}

.body-type-title-container:after {
    display: block;
    content: '';
    clear: both;
}

.mega-menu-models-body-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    display: inline-block;
    vertical-align: top;
    align-items: top;
}

.mega-menu-models-container {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}

.sub-menu {
    position: absolute !important;
    top: 100%;
    background-color: green;
    min-width: 200px;
    /* right: -100px; */
    padding: 1rem;
    border-bottom-right-radius: var(--ingham-border-radius-bottom-right);
    background-color: white;
    border: 1px solid silver;
    border-top: none;
    display: none;
    z-index: 100;
}

.menu-item:hover .sub-menu {
    display:block
}

li.menu-item-has-children:after {
    content: "";
    background-image: url('/wp-content/themes/inghamdriven-default/assets/images/icons8-forward-24.png');
    background-size: 14px;
    width: 14px;
    height: 14px;
    font-size: var(--ingham-font-size);
    position: absolute;
    right: -15px;
    top: 50%;
    transform: translateY(-50%);
    margin-right: -2px;
}

li.menu-item-has-children:after {
    background-image: url('/wp-content/themes/inghamdriven-default/assets/images/icons8-expand-arrow-24.png');
}


.sub-menu .menu-item a {
    height: initial;
    line-height: 2rem;
    padding:0.25rem;
}

.sub-menu li {
    list-style: none;
    margin: 0px;
}

.mega-menu-dealership {
    display: inline-block;
    min-height: 150px;
    width: 200px;
    background-color: white;
    text-align: center;
    padding: 1rem;
    margin: 1rem;
    border-top-left-radius:     var(--ingham-border-radius-top-left);
    border-bottom-left-radius:  var(--ingham-border-radius-bottom-left);
    border-top-right-radius:    var(--ingham-border-radius-top-right);
    border-bottom-right-radius: var(--ingham-border-radius-bottom-right);
    border: 1px solid silver;
    vertical-align: top;
    box-shadow: var(----ingham-drop-shadow);
}

.mega-menu-dealership img {
    max-height: 75px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    margin-bottom: 1rem;
}

.mega-menu-dealership > span {
    color: var(--ingham-primary-color);
}

/* BANNER */

.banner-image {
    background-image: url(../../uploads/2020/07/car-banner-1200x351.jpg);
    min-height: 500px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}

/* top contact menu --------------------------- */

#site-header {
    background-color: #f4f4f4;
    border-bottom: 1px solid silver;
}

.top-contact-menu {
	text-align: right;
	font-size: var(--ingham-top-contact-menu-font-size);
	padding: 5px 0px;
}

.top-contact-menu li {
    margin-top: 0px;
}

.top-contact-menu ul li {
	list-style: none;
	display: inline-block;
    line-height: initial;
}


.book-test-drive {
/*		background-image: url(../inghamdriven-default/assets/images/icons8-carpool-24.png);
	background-repeat: no-repeat;*/

}

/* Footer ********************************/

.site-footer {
	padding: 1rem;
	background-color: var(--ingham-secondary-color);
	color: var(--ingham-secondary-text-color);
}

.site-footer img {
    max-width: 80%;
}

.site-footer a {
    color: var(--ingham-secondary-text-color) !important;
    opacity: 0.8;
}

.site-footer .copyright-block {
	display: flex;
	justify-content: space-between;
}

.footer-credits {
	display: flex;
}

.powered-by-wordpress {
	display: block;
}

.to-the-top-long {
	display: inline;
}

.to-the-top {
    padding: 1rem;
    position: fixed;
    left: 1rem;
    bottom: 2rem;
    border-radius: 100%;
    background-color: #f4f4f4;
    width: 3rem;
    height: 3rem;
    text-align: center;
    z-index: 999;
    display: none;
}

.to-the-top-short {
	display: none;
}

.footer-widgets-wrapper {
	display: flex;
    flex-wrap: wrap;
    padding-top: 2rem;
}
.footer-widgets-wrapper .fa{
	font-size: 18px;
	margin-right: 1rem;
}


.footer-widgets-wrapper .grid-item {
	flex: 1;
	justify-content: space-between;
	min-width: 200px;
}

.widget-title {
    margin-bottom: 1rem;
}

.footer-widgets-wrapper .grid-item h3 {
	margin-left: 0.5rem;
}

.widget-content ul li {
/*		margin-left: -20px;
*/	}

.widget-content ul li {
	list-style: none;
}
.widget-content ul li a {
	color: var(--ingham-secondary-text-color);
}


.widget-content .col .col-left {
	margin-bottom: 20px;
}

.footer-items-icons {
	color: var(--ingham-anchor-color);
	font-size: 14px;
	margin-left: 4px;
    cursor: pointer;
}

/* WORDPRESS BLOCKS */

.wp-block-image {
    margin: 0 auto;
    max-width: var(--ingham-content-container);
}

.wp-block-image img {
    display: block;
    height: initial;
}

.wp-block-cover {
    padding: 0px;
}

.wp-block-image.alignfull,
.wp-block-image.size-full {
    max-width: initial;
}

.wp-block-image.alignfull > img {
    border-radius: 0px !important;
    display:block;
    height: initial;
}

.wp-block-image img, .wp-block-media-text__media > img {
    border-top-left-radius: var(--ingham-border-radius-top-left);
    border-bottom-left-radius: var(--ingham-border-radius-bottom-left);
    border-top-right-radius: var(--ingham-border-radius-top-right);
    border-bottom-right-radius: var(--ingham-border-radius-bottom-right);
}

.wp-block-group__inner-container:after {
    content: '';
    display: block;
    clear: both;
}

.wp-block-columns {
    max-width: var(--ingham-content-container);
    margin: 0 auto;
}

.wp-block-button__link, .btn {
    background-color: var(--ingham-primary-color);
    color: var(--ingham-primary-text-color);
    border-top-left-radius: var(--ingham-border-radius-top-left);
    border-bottom-left-radius: var(--ingham-border-radius-bottom-left);
    border-top-right-radius: var(--ingham-border-radius-top-right);
    border-bottom-right-radius: var(--ingham-border-radius-bottom-right);
    min-height: 3rem;
    display: inline-block;
    padding: 0px 2rem;
    line-height: 3rem;
}


.wp-block-buttons .wp-block-button, .btn {
    margin-top: 2rem;
}

.menu-item, .menu-item a {
    color: var(--ingham-text-color);
}

nav .menu-item, nav .menu-item a {
    color: var(--ingham-text-color);
}

/* Add vertical breathing room to the full row of columns. */
.wp-block-columns {
    margin-top: 1rem;
}

/* Add horiztonal breathing room between individual columns. */
.wp-block-column {
    margin-right: 2rem;
    flex-grow: 1 !important;
}

.white-box {
    background-color: white;
    border-radius: 5px;
    padding: 1rem;
    border: 1px solid silver;
    margin-bottom: 2rem;
    /* box-shadow: var(--ingham-drop-shadow); */
}

/* LAYOUT CLASSES */

.mg-top-2 {
    margin-top: 2em;
}

.col {
    display:inline-block;
    min-height: 1px;
    vertical-align: top;
}

.flex-columns {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    height: 100%;
}

.flex-column {
    flex: 1 1;
}

.flex-row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.flex-item {
    flex: 1 1;
}

.row:after {
    clear: both;
}

.wp-block-media-text__content {
    max-width: calc(var(--ingham-content-container) / 2);
    width: 100%;
    margin-right: auto;
    padding: 1rem;
    padding-left: 3rem;
}

.has-media-on-the-right .wp-block-media-text__content {
    margin-left: auto;
    margin-right: initial;
    padding-right: 3rem;
    padding-left: 1rem;
}

/* The Default width */
h1,
h2,
h3,
h4,
h5,
h6,
p,
.wp-block-buttons,
.btn,
.site-footer .section-inner,
.inghamdriven-dealerships-container,
.inghamdriven-new-models-container,
.inghamdriven-used-cars-container {
    max-width: var(--ingham-content-container);
    margin: 0 auto;
    margin-top: 0px;
    margin-bottom: 0px;
}

.col-1 {    width: calc(100% * 1/12);}
.col-2 {    width: calc(100% * 2/12);}
.col-3 {    width: calc(100% * 3/12);}
.col-4 {    width: calc(100% * 4/12);}
.col-5 {    width: calc(100% * 5/12);}
.col-6 {    width: calc(100% * 6/12);}
.col-7 {    width: calc(100% * 7/12);}
.col-8 {    width: calc(100% * 8/12);}
.col-9 {    width: calc(100% * 9/12);}
.col-10 {    width: calc(100% * 10/12);}
.col-11 {    width: calc(100% * 11/12);}
.col-12 {    width: calc(100% * 12/12);}

.pad-0_5 {
    padding: 0.5rem;
}

.pad-1 {
    padding: 1rem;
}

.pad-left-1 {
    padding-left: 1rem;
}

.mg-right-1 {
    margin-right: 1rem;
}


@media only screen and (max-width: 1400px) {
    .wp-block-column {
        padding: 1rem;
        margin-right: 0px;
    }
}
